/* CUSTOM FONT STYLES */

body {
	font-size:16px;
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	background-color:#f5f5f5;
}

h1 {font-size:38px;color:#000;font-weight:bold;}

h2 {font-size:28px;color:#000;}

h3 {font-size:24px;color:#000;}

/* BOOTSTRAP NAVBAR STYLES */
.nav>li>a {
	padding:6px 10px;
}

.navbar-default {
  background-color: #CC0000;
  background-image:none;
  border-color: #FF0000;
  font-weight:bold;
  border:none;
  border-radius:0px;
}
.navbar-default .navbar-brand {
  color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #fff;
}
.navbar-default .navbar-text {
  color: #fff;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
	  background-color: #FF0000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #FF0000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #FF0000;
}
.navbar-default .navbar-toggle {
  border-color: #FF0000;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #FF0000;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #FF0000;
	}
}

/* LAYOUT CUSTOMIZATION */

div#topad {
	margin:2px 0px 15px 0px;
}
div#left-ad, div#right-ad {
	padding-top:32px;
}

/* CUSTOM TEXT STYLES */

.quote {
	background: url(/images/quote-open.gif) no-repeat;
	color: #555;
	margin: 0 0 15px 0px;
	padding: 10px 30px 12px 40px;
}


.separator {
	border-bottom:1px dotted #999999;
	padding-bottom:13px;
	overflow:hidden;
		}


/* TEAM PAGESSTYLES */
.teampage-h1 {
	margin-top:0px;
	padding-top:0px;	
}		


/* OLD NEWS FEED STYLES */
.newsfeed-text {padding:0px 15px;}

.h3-newsfeed {
	margin:5px 0px;
}


h3.h3-newsfeed a, h3.h3-newsfeed a:link, h3.h3-newsfeed a:visited {
	color:#c00;
	font-size:20px;
	line-height:90%;
	font-weight:bold;
	padding-top:0px;
}
h3.h3-newsfeed a:hover {
	color:#000;
}

.p-newsfeed  {
	font-size:90%;
	text-align:justify;
}



/* NEW NEWS FEED STYLES */

.div-newsfeed {
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
	justify-content:space-between;
}		
.newsitem {
    flex: 0 1 calc(50% - .5em);
		border-radius:8px;
	border:1px solid #999;
	margin:0px 0px 12px 0px;
		background-color: #fff;
}	

.newsitem-full {
    flex: 0 1 calc(100% - 0em);
			border-radius:8px;
	border:1px solid #999;
	margin:0px 0px 12px 0px;
		background-color: #fff;
}	
.newsitem-image {
	width:100%;
	padding-top: 56.25%; /* 16:9 Aspect Ratio */
	background-size: cover;
	border-radius:8px 8px 0px 0px;
	border-bottom:1px solid #ddd;
	}

.notblack {color:#666;}

	.authorname {
		font-size:90%;
	}
	
	.authorname a, .authorname a:link, .authorname a:visited {
		font-weight:bold;
		color:#c00;
	}
	.authorname a:hover {
		color:#000;	
	}
	
	.morenewsdiv {
		padding:15px;
		border:1px solid #999;
		border-radius:15px;
		background-color:#fff;
	}
	.morenewsheading {font-size:30px;font-weight:bold;margin:0px;padding-bottom:12px;}
	.morenewslist {list-style-type:none;padding-left:0px;}
	.morenewsitem {padding-bottom:8px;}
	.morenewsitem a, .morenewsitem a:link, .morenewsitem a:visited {
		font-weight:bold;
		color:#000;
	}
	.morenewsitem a:hover {
		color:rgb(1, 57, 156);
	}
	
	.morenewsauthorname, .morenewsauthorname a, .morenewsauthorname a:link, .morenewsauthorname a:visited {
		font-weight:normal;
		color:rgb(1, 57, 156);
	}
	.morenewsauthorname a:hover {
		color:#000;	
	}
	
	.morenewsitemdate {color:#667;font-size:90%;font-weight:bold;}


@media (max-width: 767px) {
			
	.newsitem {
    flex: 0 1 calc(100% - 0em);
	}	

	
}


/*rounded box styles - recent posts and recent headlines */

.roundbox {
	border-radius:10px;
	border:1px solid #666;
	padding:8px 10px;
	margin-bottom:15px;
}
.roundbox h3 {
	margin:0px;
	margin-bottom:10px;
	padding:8px 5px 8px 5px;
	text-align: center;
	border-radius:5px;
	font-size:20px;
	font-weight:bold;
	background-color: rgba(0, 0, 0, 0.4);
}
.roundbox ul {
	margin-left:10px;
	padding-left:3px
}
.roundbox li {
	padding-bottom:10px;
	font-size:90%;
	font-weight:bold;
}


/* SCHEDULE CAROUSEL STYLES */
.carousel-control {
  background-image: none !important;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
  color: black;opacity: 0.3;
	}
			
.sched-week, .sched-date, .sched-teams {text-align: center;}
			
.sched-week {
	color:#fff;	
	margin:8px;
	}			
.sched-date {
	font-size:80%;
	font-weight:bold;
	}			
.sched-teams {
	font-weight:bold;
	font-size:110%;			
	}
.sched-row {
	background-color:#eee;
	margin:5px;
	padding:5px;
	border-radius:8px;
	}
			
#schedule {
	border-radius:15px;
	padding:10px;
	}

.rightalign {text-align:right;}
.leftalign {text-align:left;}
.centeralign {text-align:center;}
.nopadding {padding:0px;}


/* END OF SCHEDULE CAROUSEL STYLES */

/* FOOTER STYLES */

#footer {margin-top:25px;}
div#footernav {
	border-top:4px solid red;
	border-bottom:4px solid red;
	padding:10px 15px;
	background-color:#eee;
	border-radius:12px;
	}	
#footernav a, #footernav a:link,  #footernav a:visited {
	white-space:nowrap;
	color:#900;
}

#footernav a:hover {
	text-decoration:none;
	color:black;
}

/* RESPONSIVE GOOGLE MAPS */
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* RESPONSIVE YOUTUBE */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	maring:15px 0px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* AD-DIV CLASS */
.ad-div {
	margin:15px 0px;
	
}
